H1 {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: .5em; 
	color: #333333; 
	line-height: 1.4em; 
	text-align: center 
}

.tableholiday {
	padding: 2px 4px 2px 4px;
	border: 1px solid #CC0000;
}

.tablewhite { 
	background-color: #FFFFFF; 
	width: 95%; 
	margin-left: auto; 
	margin-right: auto 
} 
 
.tablegrey { 
	background-color: #F3F3F3; 
	width: 95%; 
	margin-left: auto; 
	margin-right: auto 
} 
 
.main { background-color: #F3F3F3;
	height: 90%
} 
 
.title1red{ 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 1.1em; 
	color: #CC0000; 
	text-align: left 
} 
 
.title2red { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: .9em; 
	color: #CC0000; 
	text-align: left 
} 
 
.title3red { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: .7em; 
	color: #CC0000; 
	text-align: left 
} 
 
.textlinks { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: .7em; 
	color: #333333; 
	line-height: 1.4em; 
	text-align: center 
} 
.textgreymini { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: .5em; 
	color: #333333; 
	line-height: 1.4em; 
	text-align: left 
} 
 
.textgrey { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: .7em; 
	color: #333333; 
	line-height: 1.4em; 
	text-align: left 
} 

.textgreyc { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: .7em; 
	color: #333333; 
	line-height: 1.4em; 
	text-align: center 
} 
 
.textsilver { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: .7em; 
	color: #C0C0C0; 
	line-height: 1.4em; 
	text-align: left 
} 
 
.textform { 
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	color: #333333 
} 
 
.cellwhite {  
	background-color: #FFFFFF 
} 
 
.cellgrey {  
	background-color: #F3F3F3 
}  
 
A:link, A:visited, A:active { 
	color: #0066FF 
} 
 
A:hover { 
	color: #FF3300 
} 
 
A:link img, A:visited img, A:active img { 
	color: #0066FF; 
	border-style: none 
} 
 
A:hover img { 
	color: #FF3300; 
	border-style: none 
} 
 
#divContent { 
	position: absolute; 
	margin-top: 1%; 
	height: 25em; 
	margin-left: auto; 
	margin-right: auto; 
	overflow: auto; 
	overflow-x: hidden; 
	overflow-y: auto 
} 
 
#divFooter { 
	position: absolute; 
	bottom: 0em; 
	overflow: hidden 
} 
 
div.centered {
	text-align: center;
}

div.centered table {
	margin: 0 auto; 
	text-align: left;
}
div.right {
	text-align: right;
}

div.right table {
	margin: auto 0; 
	text-align: left;
}
